.ddsmoothmenu{
height:72px;
		background:url(../images/nav-box-tail.png) repeat-x left top;
}

.ddsmoothmenu ul{
	float:right;
	padding-top:6px;
		width:100%;
}

/*Top level list items*/
.ddsmoothmenu ul li{
	float:left;
			font-size:1.283em;
			line-height:2.1em;
			letter-spacing:-1px;
			position:relative;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	color:#535353;
				display:block;
				float:left;
				cursor:pointer;
				background:url(../images/spacer.gif);
				text-decoration:none;
				text-shadow:#fff 1px 1px;
				padding:10px 23px 14px 23px;
}




* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
/*background: black; */ 


}

.ddsmoothmenu ul li a:hover{
	color:#fff;
	background:url(../images/nav-act-tail.gif) repeat-x left top;
	text-shadow:#fff 0 0;
				
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
margin:0px;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background:#daeef8;
height:auto;
width:200px;
padding:0px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
font-size:12px;
color:#fff;
display: list-item;
float:left;
margin:0px;
border-bottom: 1px #362314 dashed;
width:200px;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
margin-top: 0;
width:400px;
}
.ddsmoothmenu ul li ul li ul li{
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
width:170px;
padding:5px 15px;
text-shadow:0px;
text-align:left;
display:block;
}

.ddsmoothmenu ul li ul li a:hover{
	color:#fff;
				background:#27c2f0;
				text-shadow:0;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}